#wa-compimage-j8u8k97o1dtta7hpfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2g51dvgwpivb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2gb1dvgwomo74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2gb1dvgwompds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2gb1dvgwomqkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2gb1dvgwomrr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2gf1dvgwxqxog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jd0ce2gb1dvgwomo74 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2gb1dvgwompds {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2gb1dvgwomqkg {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2gb1dvgwomrr4 {padding:10px 10px 10px 10px;}
#wa-compsubpage-j8u8k97o1dtt9qu54w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k97o1dtt9qu54w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k97o1dtt9qu54w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8u8k97o1dtt9quu8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k97o1dtt9quu8g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k97o1dtt9quu8g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8u8k97o1dttads480 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c38d5b;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k97o1dttads480>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k97o1dttads480>.wa-container-vspacer {height:0px;}
#wa-comptext-j8u8k97o1dtta2lips {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8u8k97o1dtta4iwow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8u8k97o1dtta76134 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8u8k97o1dtta7kf0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd0ce2gf1dvgwy5yio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j8u8k97o1dtta2bkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k97o1dtta2bkw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k97o1dtta2bkw0>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k97o1dtta3ctc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k97o1dtta3ctc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k97o1dtta3ctc0>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k97o1dtta4llkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k97o1dtta4llkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k97o1dtta4llkw>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k97o1dtta79chs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k97o1dtta79chs>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k97o1dtta79chs>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j8u8k97o1dtta3ctc0 {background-color:#c38d5b;}
#wa-row-j8u8k97o1dtt9qqwhs {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9qqwhs>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9qr0y8 {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9qr0y8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9qu4eo {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9qu4eo>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9qugbk>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k97o1dtt9quq4g {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9quq4g>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9quti8 {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9quti8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9quv40>.wa-item-rowspacer {height:50px;}
#wa-row-j8u8k97o1dttads2hc>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k97o1dttads3i8 {margin:0px 0px;}
#wa-row-j8u8k97o1dttads3i8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttads7ao>.wa-item-rowspacer {height:100px;}
#wa-row-j8u8k97o1dttads8ao {margin:0px 0px;}
#wa-row-j8u8k97o1dttads8ao>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttadsbwg>.wa-item-rowspacer {height:100px;}
#wa-row-j8u8k97o1dttadsev4>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k97o1dttadsfq8 {margin:0px 0px;}
#wa-row-j8u8k97o1dttadsfq8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttadsj4w {margin:0px 0px;}
#wa-row-j8u8k97o1dttadsj4w>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttadsntc {margin:0px 0px;}
#wa-row-j8u8k97o1dttadsntc>div {padding: 0px 0px;}
#wa-row-jd0ce2g51dvgwlbyao {margin:0px 0px;}
#wa-row-jd0ce2g51dvgwlbyao>div {padding: 0px 0px;}
#wa-row-jd0ce2gb1dvgwllz6o {margin:0px 0px;}
#wa-row-jd0ce2gb1dvgwllz6o>div {padding: 0px 0px;}
#wa-row-jd0ce2gf1dvgwn7j80 {margin:0px 0px;}
#wa-row-jd0ce2gf1dvgwn7j80>div {padding: 0px 0px;}
#wa-row-jd0ce2gf1dvgwn7ouo {margin:0px 0px;}
#wa-row-jd0ce2gf1dvgwn7ouo>div {padding: 0px 0px;}
#wa-row-jd0ce2gf1dvgwn7v74>.wa-item-rowspacer {height:20px;}
#wa-sub-container-j8loukjf1drihpn6kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j8loukjf1drihpn6kg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j8loukjf1drihpn6kg>.wa-container-vspacer {height:0px;}
#wa-sub-container-j8loukjg1drihs0xkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j8loukjg1drihs0xkw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j8loukjg1drihs0xkw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jd0ce2g51dvgwlc55c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2g51dvgwlc55c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jd0ce2g51dvgwlc55c] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default {background-color:#c38d5b; border-color:#c38d5b; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-brand, [id^=wa-compmenu-jd0ce2g51dvgwlc55c].navbar-nav li a, [id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:rgba(195,141,91,0.470588);}
[id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jd0ce2g51dvgwlc55c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jd0ce2g51dvgwlc55c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2g51dvgwlc55c] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8u8k97o1dtt9qqwhs {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9qqwhs>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9qr0y8 {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9qr0y8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9qu4eo {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9qu4eo>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9quq4g {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9quq4g>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9quti8 {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9quti8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttads3i8 {margin:0px 0px;}
#wa-row-j8u8k97o1dttads3i8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttads8ao {margin:0px 0px;}
#wa-row-j8u8k97o1dttads8ao>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttadsfq8 {margin:0px 0px;}
#wa-row-j8u8k97o1dttadsfq8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttadsj4w {margin:0px 0px;}
#wa-row-j8u8k97o1dttadsj4w>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttadsntc {margin:0px 0px;}
#wa-row-j8u8k97o1dttadsntc>div {padding: 0px 0px;}
#wa-row-jd0ce2g51dvgwlbyao {margin:0px 0px;}
#wa-row-jd0ce2g51dvgwlbyao>div {padding: 0px 0px;}
#wa-row-jd0ce2gb1dvgwllz6o {margin:0px 0px;}
#wa-row-jd0ce2gb1dvgwllz6o>div {padding: 0px 0px;}
#wa-row-jd0ce2gf1dvgwn7j80 {margin:0px 0px;}
#wa-row-jd0ce2gf1dvgwn7j80>div {padding: 0px 0px;}
#wa-row-jd0ce2gf1dvgwn7ouo {margin:0px 0px;}
#wa-row-jd0ce2gf1dvgwn7ouo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8u8k97o1dtt9qqwhs {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9qqwhs>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9qr0y8 {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9qr0y8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9qu4eo {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9qu4eo>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9quq4g {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9quq4g>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9quti8 {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9quti8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttads3i8 {margin:0px 0px;}
#wa-row-j8u8k97o1dttads3i8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttads8ao {margin:0px 0px;}
#wa-row-j8u8k97o1dttads8ao>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttadsfq8 {margin:0px 0px;}
#wa-row-j8u8k97o1dttadsfq8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttadsj4w {margin:0px 0px;}
#wa-row-j8u8k97o1dttadsj4w>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttadsntc {margin:0px 0px;}
#wa-row-j8u8k97o1dttadsntc>div {padding: 0px 0px;}
#wa-row-jd0ce2g51dvgwlbyao {margin:0px 0px;}
#wa-row-jd0ce2g51dvgwlbyao>div {padding: 0px 0px;}
#wa-row-jd0ce2gb1dvgwllz6o {margin:0px 0px;}
#wa-row-jd0ce2gb1dvgwllz6o>div {padding: 0px 0px;}
#wa-row-jd0ce2gf1dvgwn7j80 {margin:0px 0px;}
#wa-row-jd0ce2gf1dvgwn7j80>div {padding: 0px 0px;}
#wa-row-jd0ce2gf1dvgwn7ouo {margin:0px 0px;}
#wa-row-jd0ce2gf1dvgwn7ouo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8u8k97o1dtt9qqwhs {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9qqwhs>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9qr0y8 {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9qr0y8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9qu4eo {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9qu4eo>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9quq4g {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9quq4g>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dtt9quti8 {margin:0px 0px;}
#wa-row-j8u8k97o1dtt9quti8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttads3i8 {margin:0px 0px;}
#wa-row-j8u8k97o1dttads3i8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttads8ao {margin:0px 0px;}
#wa-row-j8u8k97o1dttads8ao>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttadsfq8 {margin:0px 0px;}
#wa-row-j8u8k97o1dttadsfq8>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttadsj4w {margin:0px 0px;}
#wa-row-j8u8k97o1dttadsj4w>div {padding: 0px 0px;}
#wa-row-j8u8k97o1dttadsntc {margin:0px 0px;}
#wa-row-j8u8k97o1dttadsntc>div {padding: 0px 0px;}
#wa-row-jd0ce2g51dvgwlbyao {margin:0px 0px;}
#wa-row-jd0ce2g51dvgwlbyao>div {padding: 0px 0px;}
#wa-row-jd0ce2gb1dvgwllz6o {margin:0px 0px;}
#wa-row-jd0ce2gb1dvgwllz6o>div {padding: 0px 0px;}
#wa-row-jd0ce2gf1dvgwn7j80 {margin:0px 0px;}
#wa-row-jd0ce2gf1dvgwn7j80>div {padding: 0px 0px;}
#wa-row-jd0ce2gf1dvgwn7ouo {margin:0px 0px;}
#wa-row-jd0ce2gf1dvgwn7ouo>div {padding: 0px 0px;}
}
